/* WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%; /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text, .gallery-caption {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

.sticky, .bypostauthor{
	display:block;
}
/* main elements */
.navigation .next { float: right;}
#commentform label { display: block;}
#commentform input[type="text"]{
  width: 220px;                   
}
#commentform input[type="submit"]{
  padding: 3px 5px;
}
#content ol.commentlist li{ 
  list-style: none;
}
p.form-allowed-tags{ display: none;}
#content{
  float: left;
  width: 571px;
}
#commentform input[type="text"], #commentform textarea {
  border: 1px solid #CCCCCC;
  margin-top: 5px;
	padding: 5px;
	font-size:13px;
}
#content h1, .post h1 a {
  color: #923F8C;
  font-size: 24px;
  line-height: 28px;
  margin: 0 0 15px;
}
#content h2 {
	line-height: 24px;
}

/* Make sure our slider plays nice with the menu */
#rev_slider_1_1_wrapper { z-index: 1; }
#header { z-index: 2; }
#nav .drop li.hover a { z-index: 3; }

/* ALL.css overrides */

.post-holder .post { line-height:29px; }
.post .learn-more{ line-height: normal; }
.inner #header { margin-bottom: 19px; }

.post .post-meta {
	padding-top: 0;
	margin-top: 0;
	line-height: normal;
}
.post h1 { margin-bottom: 4px; }
.post h1 a:hover { text-decoration: none; }

/* New search form */

#sec-nav {
	float: right;
	border: none;
	margin: 0 0 18px auto;
	text-transform: none;
}
#sec-nav li { 
	float: left; 
	width: auto; 
	margin: 0; 
	padding: 0 0.2em; 
	border: none;
}
#sec-nav li a {
	display: block;
	line-height: 25px;
}
#header #sec-nav li input[type="submit"]{ cursor:pointer; }
#header #sec-nav li input[type="text"]{
	background: none;
	border: 1px solid #b2b2b2;
	margin: 0;
	padding: 1px 4px;
	line-height: 21px;
	font-size: 11px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	width: 106px;
}
#sec-nav li a.facebook {
	width: 25px;
	height: 25px;
	background: url(../images/ico-facebook.png) no-repeat 0 0;
}
#sec-nav li a.facebook:hover {}
#sec-nav li a.contact {
	width: auto;
	height: 25px;
	padding-left: 0.8em;
	padding-right: 0.8em;
	background: #9061a3;
	color: #ffffff;
}
.ir {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

aside.news-box ul.news li h4.title {
    margin: 0;
    font-size: 13px;
    line-height: 14px;
    padding: 4px 0 4px 0;
    border-bottom: none;
    background: none;
}
aside.news-box ul.news li div.excerpt p {
	line-height: normal;
	font-size: 11px;
}

ul#links-list { padding-left: 0; }
ul#links-list li.link-category { list-style: none; }
ul#links-list li.link-category ul li { 
	margin-bottom: 1.2em;
	line-height: 16px; 
}
ul#links-list li.link-category ul li a { 
	font-weight: bold;
	text-decoration: underline;
	display: block; 
}

.community-box {
    width: 380px;
    float: none;
    margin: 0 auto;
    padding: 0;
}
.community-box .pro,
.community-box .child { min-height: 182px; }
.community-box .child {	padding-top: 30px; }
.community-box img {
	display: block; 
	margin: 0 auto;
}
.community-box a { 
	display: block; 
	margin: 0 auto 1em auto;
}

/* Gravity Forms rules */

div.gform_body .gform_page .gform_page_fields .gform_fields li.address-group div.gfield_label {
	margin-top: 4px;
	margin-bottom: 0;
}
div.gform_body .gform_page .gform_page_fields .gform_fields li.address-group div.gfield_description {
	padding-top: 1px;
}

/* 
 * CSS for tables 
 * Borrowed from Pure Tables
 */

.tbl {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	border: 1px solid #cbcbcb
}
.tbl caption {
	color: #000;
	font: italic 85%/1 arial, sans-serif;
	padding: 1em 0;
	text-align: center
}
.tbl td, .tbl th {
	border-left: 1px solid #cbcbcb;
	border-width: 0 0 0 1px;
	font-size: inherit;
	margin: 0;
	overflow: visible;
	padding: 6px 12px
}
.tbl td: first-child, .tbl th: first-child { border-left-width: 0; }
.tbl thead {
background: #e0e0e0;
color: #000;
text-align: left;
vertical-align: bottom
}
.tbl td { background-color: transparent; }
.tbl-odd td { background-color: #f2f2f2; }
.tbl-striped tr: nth-child(2n-1) td { background-color: #f2f2f2; }
.tbl-bordered td { border-bottom: 1px solid #cbcbcb; }
.tbl-bordered tbody>tr: last-child td, .tbl-horizontal tbody>tr: last-child td { border-bottom-width: 0; }
.tbl-horizontal td, .tbl-horizontal th { 
	border-width: 0 0 1px;
	border-bottom: 1px solid #cbcbcb
}
.tbl-horizontal tbody>tr: last-child td { border-bottom-width: 0; }

/* Other Stuff */

.one-column {
	clear: both;
	padding: 1.5em 0 0 0;
}

#nav ul li a, aside.news-box a { text-decoration: none; }

div.btn-holder {
	clear: both;
	float: left;
	width: auto;
}
a.btn {
	display: block;
	padding: 0;
	margin: 0.2em;
}
a.event-learn, a.event-register {
	width: 144px;
	height: 58px;
	float: left;
}
a.event-learn { background: url(../images/btn-learn-more.png) no-repeat 0 0; }
a.event-register { background: url(../images/btn-register.png) no-repeat 0 0; }
aside.conference h1, aside.conference h2 { margin-bottom: 1em; }
aside.conference h3, aside.conference h4 { margin-bottom: 0.5em !important; }
aside.conference h1 { color: #800080; }
aside.conference ul.icon-list { 
	margin-top: 0;
	padding-left: 1em; 
	list-style: none; 
}
aside.conference ul.icon-list li { 
	line-height: normal; 
	padding-left: 24px;
}
aside.conference ul.icon-list li.form { background: url(../images/ico-categories.png) no-repeat left center; }
aside.conference ul.icon-list li.pdf { background: url(../images/ico-pdf.png) no-repeat left center; }
aside.conference ul.icon-list li a { margin: 0.6em 0; }

/* Conference Banner */

body header#header { position: relative !important; }

div#conference-banner {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 296px;
}
div#conference-banner a {
	display: block;
	margin: 0;
	padding: 0;
	width: 80px;
	height: 120px;
	background: url(../images/register-sprite.png) no-repeat 0 0;
}
div#conference-banner a:hover { background: url(../images/register-sprite.png) no-repeat 0 -121px; }

div.reg-menu {
	padding: 0;
	margin: 0;
	text-align: center;
}

ol.reg-menu {
	margin: 0 auto;
	width: auto;	
}